# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: akonadi_kolabproxy_resource\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:50+0000\n"
"PO-Revision-Date: 2010-01-23 15:52+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:38+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: incidencehandler.cpp:79
#, kde-format
msgid "Copy of: %1"
msgstr "Kopi af: %1"

#: kolabproxyresource.cpp:104 kolabproxyresource.cpp:115
msgid "Kolab"
msgstr "Kolab"

#: kolabproxyresource.cpp:649
msgid "My Data"
msgstr "Mine data"

#. i18n: file: kolabproxyresource.kcfg:9
#. i18n: ectx: label, entry (ReadOnly), group (General)
#: rc.cpp:3
msgid "Do not change the actual backend data."
msgstr "Ændr ikke de faktiske motor-data."
